Lataa UKK

Mitkä ovat MobilePay MyShop -sovelluksen tekniset vaatimukset?

Jos sinulla on älylaite, voit käyttää MobilePay MyShop -sovellusta. Laitteen on täytettävä muutama tekninen vaatimus, jos haluat saada mahdollisimman paljon irti sovelluksesta. 

Huom. Sovellusta ei ole saatavana Windows-puhelimiin.

Kesäkuu 2019: Päivitys iOS 9.0 käyttäjille

MobilePay MyShop -sovellus ei ole enää saatavilla iOS 9.0 käyttäjille. Päivitys johtuu Apple -palveluiden käyttäjärjestelmäpäivityksestä. MyShop -palvelun käyttö Apple -laitteilla edellyttää siten iOS 10 tai uudempaa käyttöjärjestelmää. MyShop -sovelluksen käyttö Android -laitteiden käyttäjillä edellyttää vähintään käyttöjärjestelmää 5.0. Yrityksesi myynnit ja tapahtumat on edelleen nähtävissä MobilePay -portaalissa. 

Käyttöjärjestelmä 

Optimoimme jatkuvasti sovelluksiamme ja verkkojärjestelmiämme käyttöjärjestelmien uusimpia versioita varten. Se takaa parhaat kokemukset useimmille käyttäjille. Monesti sovelluksemme toimivat myös muissa käyttöjärjestelmäversioissa. 
Olemme testanneet, että MobilePay-sovellus ja verkkojärjestelmät toimivat seuraavien käyttöjärjestelmien kanssa:

MyShop – älypuhelin ja tabletti:

  • iOS 10 tai uudempi
  • Android 5.0 tai uudempi

MobilePay Business – älypuhelin ja tabletti:

  • iOS 7.1 tai uudempi
  • Android 2.3.3 tai uudempi

PC – Windows 7, 8, 10
Selain:

  • Internet Explorer 11 tai uudempi 
  • Firefox uusin versio
  • Google Chrome uusin versio
  • Edge uusin versio

Apple macOS – Yosemite, El Capitan, Sierra, High Sierra
Selain:

  • Safari 7.0 tai uudempi
  • Firefox uusin versio
 

Aiheeseen liittyvät kysymykset

Muut kysymykset kategoriassa Tietoa MyShopista

Oliko vastauksesta hyötyä?

Jos et löytänyt vastausta etsimääsi, kerrothan siitä meille, jotta voimme lisätä puuttuvan tiedon sivuillemme. Harmillisesti emme pysty vastaamaan tänne kirjoittaasi palautteeseen. Jos tarvitset apua, otathan yhteyttä asiakastukeen. Asiakastuen yhteystiedot löydät sivun alareunasta.